<?php

namespace Lucent\Query\BuilderConverter;

use Illuminate\Database\Query\Builder;

interface IBuilderConverter
{

    public function toAndQueryBuilder(Builder $builder): Builder;

    public function toOrQueryBuilder(Builder $builder): Builder;
}